/*全局字体样式样式开始*/
body {
	background-color:#ffffff;
	position:relative;
}

a {color:#636363;}

a:hover {color:#08a2ec;}



/*全局栅格去掉边距样式开始*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


/* 水平平均排列, 不自动换行 */
.flex-h {
    display: flex;
    flex-direction: row;
}

@media (max-width: 768px){
	.flex-h {display:block;}
}

/* 水平平均排列, 自动换行 */
.flex-h-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

@media (max-width: 768px){
	.flex-h-wrap {display:block;}
}

/* 垂直平均排列, 不自动换行 */
.flex-v {
    display: flex;
    flex-direction: column;
}

@media (max-width: 768px){
	.flex-v {display:block;}
}

/* 垂直平均排列, 自动换行 */
.flex-v-wrap {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.flex1 {flex:1;}

.flex2 {flex:2;}

.flex3 {flex:3;}

.flex-wd {width:20px;}



/*页面内容宽度及样式开始*/
.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
	width:100% !important;
}

@media (max-width: 768px){
	.container-xs {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
}



/*首页导航样式-白色开始*/
.menutop {
	padding-left:3% !important;
	padding-right:3% !important;
	z-index:9999;
	background-image:url('images/menubg.png');
	background-repeat:repeat-y;
	background-position: right;
	height:60px;
	padding-top:20px;
	position:fixed;
}

@media (max-width: 768px){
	.menutop {background-image:none !important;}
}

.menutop .logo {
	width:197px;
	height:40px;
	background-image:url('images/logo-en-white.svg');
	background-repeat:no-repeat;
	background-position: left;
	transition: 0.7s;
}

@media (max-width: 768px){
	.menutop .logo {
		width:129px;
		height:40px;
	}
}

.menu-right > div {display:inline-block;}

.menu-right {text-align:right;}

.menutop-zi > div {display:inline-block;}

.menutop-zi .menu-down {
	overflow:hidden;
	white-space:nowrap;
	vertical-align:bottom;
	max-width:0;
	color:#fff;
	transition: 0.8s width;
	-webkit-transition: 0.8s max-width;
}

.menutop-zi .holder a, .menutop-zi .menu-down a {
	padding:0px 5px;
	color:#fff;
	font-size:1.25rem;
}

.menutop-zi .menu-down a:hover {text-decoration:underline;}

.menutop-zi:hover .menu-down {max-width:100%;}

.menu-lan span {display:inline-block;}

.menu-lan .menupic{
	vertical-align: sub;
	background: url(images/menupic.png) no-repeat center center;
	width:16px;
	height:16px;
}

.menutop-zi:hover .menu-lan .menupic{
	animation: rotate 6s linear infinite;
}

@keyframes rotate{
	from{transform: rotate(0deg)}
	to{transform: rotate(360deg)}
}

.menu-lan a {
	font-size:1.25rem;
	color:#fff;
	text-decoration:none;
}

@media (max-width: 768px){
	.menu-lan a {color:#636363;}
}

.menu-lan a:hover {text-decoration:underline;}

.menutop-en {color:#fff;}

@media (max-width: 768px){
	.menutop-en {color:#636363;}
}

.menutop-en a {
	font-family:"Tahoma";
	font-size:1.375rem;
	color:#fff;
	text-decoration:none;
}

@media (max-width: 768px){
	.menutop-en a {color:#636363;}
}

.menutop-en a:hover {text-decoration:underline;}



/*首页导航样式-黑色开始*/
.menutop1 .logo {
	width:197px;
	height:40px;
	background-image:url('images/logo-en-blue.svg');
	background-repeat:no-repeat;
	background-position: left;
}

@media (max-width: 768px){
	.menutop1 .logo {
		width:129px;
		height:40px;
	}
}


.menutop1 .menutop-zi .menu-down a {color:#636363;}

.menutop1 .menu-lan a {color:#636363;}

.menutop1 .menutop-en {color:#636363;}

.menutop1 .menutop-en a {color:#636363;}



/*首页Banner样式开始*/
.item {
    position: relative;
    overflow: hidden;
}

.item img {
	animation:mymove 5s infinite;
	-webkit-animation:mymove 5s infinite;
}

.sub-banner {
	padding-bottom:23.65%;
	overflow:hidden;
}

@media (max-width: 768px) {
	.sub-banner {padding-bottom:64%;}
}



/*首页双轮驱动过渡样式开始*/
.slqd-text {
	position:absolute;
	z-index:90;
	top: 18%;
	left:50%;
	transform:translateX(-50%);
	color:#08a2ec;
	font-size:5rem;
	font-weight:100;
}

@media (max-width: 768px) {
	.slqd-text {
		top:15%;
		font-size:2rem;
		font-weight:500;
	}
}

.slqd-text-cytz {
	position:absolute;
	z-index:90;
	top:48%;
	left:25%;
	color:#636363;
	font-size:3.6rem;
	font-weight:100;
}

@media (max-width: 1366px){
	.slqd-text-cytz {
		left:15%;
	}
}

@media (max-width: 768px){
	.slqd-text-cytz {
		z-index:999;
		top:22%;
		left:10%;
		font-size:1.4rem;
		font-weight:500;
	}
}

.slqd-text-jrfw {
	position:absolute;
	z-index:90;
	top:48%;
	right:25%;
	color:#636363;
	font-size:3.6rem;
	font-weight:100;
}

@media (max-width: 1366px){
	.slqd-text-jrfw {
		right:15%;
	}
}

@media (max-width: 768px){
	.slqd-text-jrfw {
		z-index:999;
		top:22%;
		right:10%;
		font-size:1.4rem;
		font-weight:500;
	}
}

.slqd-text-down {
	position:absolute;
	z-index:90;
	top:78%;
	left:51%;
	transform:translateX(-50%);
	color:#636363;
	font-size:2.2rem;
	font-weight:100;
	text-align:center;
}

@media (max-width: 768px){
	.slqd-text-down {
		z-index:999;
		width: 90%;
		top:33%;
		left:50%;
		font-size:1.25rem;
		transform:translateX(-50%);
		font-weight:300;
	}
}

.slqd-picleft {
	position:absolute;
	z-index:99;
	top:32%;
	right:50%;
	transform:translateX(50%);
}

@media (max-width: 768px){
	.slqd-picleft {top:46%;}
}

.slqd-picright {
	position:absolute;
	z-index:99;
	top:32%;
	right:50%;
	transform:translateX(50%);
}

@media (max-width: 768px){
	.slqd-picright {top:46%;}
}

.slqd-piccenter {
	position:absolute;
	z-index:99;
	top:32%;
	left:50%;
	transform:translateX(-50%);
}

@media (max-width: 768px){
	.slqd-piccenter {top:46%;}
}

.slqd-text-industry {
	position:absolute;
	z-index:9999;
	color:rgba(8,162,236,0.07);
	font-size:14vh;
	top:75%;
	right:50%;
	transform:translateX(-35%);
}

@media (max-width: 768px){
	.slqd-text-industry {
		font-size:5vh;
		top:26%;
		transform:translateX(-12%);
	}
}

.slqd-text-finance {
	position:absolute;
	z-index:9999;
	color:rgba(8,162,236,0.07);
	font-size:14vh;
	top:75%;
	left:50%;
	transform:translateX(45%);
}

@media (max-width: 768px){
	.slqd-text-finance {
		font-size:5vh;
		top:26%;
		transform:translateX(8%);
	}
}



/*首页双轮驱动-产业投资样式开始*/
.circleL1 {
	right:100%;
	z-index:99;
	position:absolute;
    width:200vh;
    height:200vh;
    background-color:rgba(8,162,236,0.54);;
    border-top-right-radius:50%;
	border-bottom-right-radius:50%;
	transform:translate(45%,-50%);
}

@media (max-width: 768px){
	.circleL1 {transform:translate(18%,-50%);}
}

.circleL2 {
	right:100%;
	z-index:100;
	position:absolute;
    width:200vh;
    height:200vh;
    background-color:rgba(8,162,236,0.95);;
    border-top-right-radius:50%;
	border-bottom-right-radius:50%;
	transform:translate(40%,-50%);
}

@media (max-width: 768px){
	.circleL2 {transform:translate(15%,-50%);}
}

.p21-cls {
	position:absolute;
	z-index:9999;
	top:25vh;
	left:25vh;
}

@media (max-width: 768px){
	.p21-cls {
		left:6vh;
		top:18vh;
	}
}

.p21-clst {
	z-index:9999;
	display:block;
	margin-bottom:30px;
	color:#fff;
	font-size:3rem;
	font-weight:100;
}

@media (max-width: 768px){
	.p21-clst {
		font-size:2rem;
		font-weight:500;
	}
}

.p21-clscon a {
	display:block;
	z-index:9999;
	color:#fff;
	font-size:1.8rem;
	font-weight:100;
	line-height:30px;
}

@media (max-width: 768px){
	.p21-clscon a {
		line-height:24px;
		font-size:1.4rem;
		font-weight:300;
	}
}

.p21-clso a {
	z-index:9999;
	display:block;
	margin-top:80px;
	color:rgba(255,255,255,0.5);
	font-size:1.8rem;
	font-weight:300;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.p21-clso a:hover {color:rgba(255,255,255,1);}

.p21-enbg {
	position:absolute;
	z-index:999;
	color:rgba(255,255,255,0.05);
	font-size:25vh;
	font-family:"Tahoma";
	bottom:8vh;
	left:10vh;
}

@media (max-width: 768px){
	.p21-enbg {
		left:5vh;
		font-size:10vh;
		bottom:0.2vh;
	}
}



/*首页双轮驱动-金融服务样式开始*/
.circleR1 {
	left:100%;
	z-index:99;
	position:absolute;
    width:200vh;
    height:200vh;
    background-color:rgba(8,162,236,0.54);;
    border-top-left-radius:50%;
	border-bottom-left-radius:50%;
	transform:translate(-45%,-50%);
}

@media (max-width: 768px){
	.circleR1 {transform:translate(-18%,-50%);}
}

.circleR2 {
	left:100%;
	z-index:100;
	position:absolute;
    width:200vh;
    height:200vh;
    background-color:rgba(8,162,236,0.95);;
    border-top-left-radius:50%;
	border-bottom-left-radius:50%;
	transform:translate(-40%,-50%);
}

@media (max-width: 768px){
	.circleR2 {transform:translate(-15%,-50%);}
}

.p22-cls {
	position:absolute;
	z-index:9999;
	top:25vh;
	right:25vh;
}

@media (max-width: 768px){
	.p22-cls {
		right:3vh;
		top:18vh;
	}
}

.p22-clst {
	z-index:9999;
	display:block;
	margin-bottom:30px;
	color:#fff;
	font-size:3rem;
	font-weight:100;
}

@media (max-width: 768px){
	.p22-clst {
		font-size:2rem;
		font-weight:500;
	}
}

.p22-enbg {
	position:absolute;
	z-index:999;
	color:rgba(255,255,255,0.05);
	font-size:25vh;
	font-family:"Tahoma";
	bottom:8vh;
	right:10vh;
}

@media (max-width: 768px){
	.p22-enbg {
		right:3vh;
		font-size:10vh;
		bottom:0.2vh;
		font-weight:300;
	}
}


/*首页产业布局-产业投资样式开始*/
.p3-wbg {background:#08a2ec;}

.strate-t {
	position:absolute;
	z-index:9999;
	top:20vh;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	font-size:5rem;
	font-weight:100;
	letter-spacing:2px;
}

@media (max-width: 768px){
	.strate-t {
		top:13vh;
		font-size:2rem;
		font-weight:500;
		left:40%;
		transform:translateX(-35%);
	}
}

.strate-cls {
	position:absolute;
	z-index:9999;
	top:30vh;
	left:50%;
	transform:translateX(-50%);
}

@media (max-width: 768px){
	.strate-cls {
		top:21vh;
		left:50%;
		width:80%;
		transform:translateX(-50%);
		text-align:center;
	}
}

.strate-cls a {
	color:#fff;
	font-size:2.8rem;
	font-weight:100;
	text-decoration:none;
	padding-bottom:1vh;
	margin:0px 30px;
}

@media (max-width: 768px){
	.strate-cls a {
		font-size:1.25rem;
		margin:0px 6px;
		font-weight:500;
	}
}

.strate-cls a.active {border-bottom:1px solid #fff;}

.strate-cls a:hover {border-bottom:1px solid #fff;}

.strate-con {
	position:absolute;
	z-index:9999;
	width:90%;
	top:40vh;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	text-align:center;
	font-size:1.8rem;
	line-height:30px;
}

@media (max-width: 768px){
	.strate-con {
		top:30vh;
		left:0%;
		transform:translateX(0%);
		padding:0px 15px;
		font-size:1.05rem;
		line-height:14px !important;
	}
}

.strate-list {
	position:absolute;
	z-index:9999;
	top:58vh;
	left:50%;
	transform:translateX(-50%);
	text-align:center !important;
	white-space:nowrap;
	vertical-align:top;
}

@media (max-width: 768px){
	.strate-list {
		left:0%;
		transform:translateX(0%);
		white-space:normal;
	}
}

.strate-list div {
	list-style:none;
	display:inline-block;
	padding-right:30px !important;
	text-align:center;
	vertical-align:top;
}
@media (max-width: 1366px){
	.strate-list div {
		padding-right:0px !important;
	}
}
@media (max-width: 768px){
	.strate-list div {
		padding-left:0px !important;
		padding-right:0px !important;
	}
}

.strate-list div:last-child {padding-right:0px !important;}

.list-top {
	display: flex;
	justify-content: center;
	align-items: center;
	z-index:9999;
/*	display:block;*/
	background: url(images/ico.png) no-repeat;
	width:104px;
	height:122px;
	font-size:1.2rem;
	color:#636363;
	font-weight:500;
/*	padding-top:42px;*/
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-top {
		background: url(images/ico-xs.png) no-repeat;
		width:50px;
		height:62px;
		font-size:0.75rem;
/*		padding-top:25px !important;*/
	}
}

.list-top a {
	width:98px;
	text-align:center;
	text-decoration:none;
	white-space: normal;
}

.strate-list div:hover .list-top {
	background: url(images/ico-0.png) no-repeat;
	color:#000;
}

@media (max-width: 768px){
	.strate-list div:hover .list-top {background: url(images/ico-xs0.png) no-repeat;}
}

.strate-list div:hover a {color:#08a2ec;}

.list-zi {
	display:block;
	width:160px;
	font-size:1.4rem;
	font-weight:100;
	color:#fff;
	margin-top:10px;
	white-space:normal;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

@media (max-width: 768px){
	.list-zi {
		width:65px;
		font-size:0.875rem;
	}
}

.strate-list > div:hover .list-zi {color:#636363;}

.strate-en {
	position:absolute;
	z-index:10;
	top:25vh;
	left:50%;
	transform:translateX(-50%);
	color:rgba(255,255,255,0.05);
	font-size:25vh;
	font-family:"Tahoma";
}

@media (max-width: 768px){
	.strate-en {
		top:15vh;
		font-size:12vh;
	}
}



/*首页产业布局-金融服务样式开始*/
.strate-t1 {
	position:absolute;
	z-index:9999;
	top:20vh;
	left:50%;
	transform:translateX(-50%);
	color:#08a2ec;
	font-size:5rem;
	font-weight:100;
	letter-spacing:2px;
}

@media (max-width: 768px){
	.strate-t1 {
		top:13vh;
		font-size: 2rem;
		font-weight:500;
		left:40%;
		transform:translateX(-35%);
	}
}

.strate-cls1 {
	position:absolute;
	z-index:9999;
	top:30vh;
	left:50%;
	transform:translateX(-50%);
}

@media (max-width: 768px){
	.strate-cls1 {
		top:21vh;
		width:80%;
		left:50%;
		transform:translateX(-50%);
		text-align:center;
	}
}

.strate-cls1 a {
	color:#636363;
	font-size:2.8rem;
	font-weight:100;
	text-decoration:none;
	padding-bottom:1vh;
	margin:0px 30px;
}

@media (max-width: 768px){
	.strate-cls1 a {
		font-size:1.25rem;
		margin:0px 6px;
		font-weight:500;
	}
}

.strate-cls1 a.active {border-bottom:1px solid #636363;}

.strate-cls1 a:hover {border-bottom:1px solid #636363;}

.strate-con1 {
	position:absolute;
	z-index:9999;
	width:90%;
	top:40vh;
	left:50%;
	transform:translateX(-50%);
	color:#636363;
	text-align:center;
	font-size:1.8rem;
	font-weight:100;
	line-height:30px;
}

@media (max-width: 768px){
	.strate-con1 {
		top:30vh;
		left:0%;
		transform:translateX(0%);
		padding:0px 15px;
		font-size:1.05rem;
		font-weight:300;
		line-height:14px !important;
	}
}

.strate-en1 {
	position:absolute;
	z-index:10;
	top:25vh;
	left:50%;
	transform:translateX(-50%);
	color:rgba(8,162,236,0.05);
	font-size:25vh;
	font-family:"Tahoma";
}

@media (max-width: 768px){
	.strate-en1 {
		top:15vh;
		font-size:12vh;
	}
}

.strate-list1 {
	position:absolute;
	z-index:9999;
	top:60vh;
	left:50%;
	transform:translateX(-50%);
	text-align:center !important;
	white-space:nowrap;
}

@media (max-width: 768px){
	.strate-list1 {
		top:45vh;
		left:0%;
		transform:translateX(0%);
		white-space:normal;
	}
}

.strate-list1 div {
	list-style:none;
	display:inline-block;
	padding-right:50px !important;
	text-align:center;
}

@media (max-width: 768px){
	.strate-list1 div {
		padding-left:0px !important;
		padding-right:0px !important;
		margin-bottom:20px;
		vertical-align:top !important;
	}
}

.strate-list1 div:last-child {padding-right:0px !important;}

.list-p1 {
	display:block;
	background: url(images/ico-1.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p1 {
		background: url(images/ico-xs1.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 div:hover .list-p1 {background: url(images/ico-1a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p1 {background: url(images/ico-xs1a.png) no-repeat;}
}

.list-p2 {
	display:block;
	background: url(images/ico-2.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p2 {
		background: url(images/ico-xs2.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 a {text-decoration:none;}

.strate-list1 div:hover .list-p2 {background: url(images/ico-2a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p2 {background: url(images/ico-xs2a.png) no-repeat;}
}

.list-p3 {
	display:block;
	background: url(images/ico-3.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p3 {
		background: url(images/ico-xs3.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 div:hover .list-p3 {background: url(images/ico-3a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p3 {background: url(images/ico-xs3a.png) no-repeat;}
}

.list-p4 {
	display:block;
	background: url(images/ico-4.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p4 {
		background: url(images/ico-xs4.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 div:hover .list-p4 {background: url(images/ico-4a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p4 {background: url(images/ico-xs4a.png) no-repeat;}
}

.list-p5 {
	display:block;
	background: url(images/ico-5.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p5 {
		background: url(images/ico-xs5.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 div:hover .list-p5 {background: url(images/ico-5a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p5 {background: url(images/ico-xs5a.png) no-repeat;}
}

.list-p6 {
	display:block;
	background: url(images/ico-6.png) no-repeat;
	width:104px;
	height:122px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	margin:0 auto;
}

@media (max-width: 768px){
	.list-p6 {
		background: url(images/ico-xs6.png) no-repeat;
		width:70px;
		height:82px;
	}
}

.strate-list1 div:hover .list-p6 {background: url(images/ico-6a.png) no-repeat;}

@media (max-width: 768px){
	.strate-list1 div:hover .list-p6 {background: url(images/ico-xs6a.png) no-repeat;}
}

.list-pzi {
	display:block;
	width:160px;
	font-size:1.4rem;
	font-weight:100;
	color:#636363;
	margin-top:10px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	text-align:center;
}

@media (max-width: 768px){
	.list-pzi {
		width:100px !important;
		white-space: normal !important;
		font-size:1rem !important;
		font-weight:500;
	}
}

.strate-list1 div:hover .list-pzi {color:#08a2ec;}



/*首页集团介绍样式开始*/
.profile-t {
	position:absolute;
	z-index:9999;
	top:20vh;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	font-size:5rem;
	font-weight:100;
	letter-spacing:2px;
	text-align:center;
}

@media (max-width: 768px){
	.profile-t {
		width:90%;
		top:13vh;
		left:50%;
		transform:translateX(-50%);
		font-size: 2rem;
		text-align:center !important;
	}
}

.profile-con {
	position:absolute;
	z-index:9999;
	width:90%;
	top:32vh;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	text-align:center;
	font-size:1.8rem;
	line-height:30px;
}

@media (max-width: 768px){
	.profile-con {
		top:19vh;
		left:0%;
		transform:translateX(0%);
		font-size:1.05rem;
		line-height:14px !important;
		padding:0px 30px;
	}
}

.profile-en {
	position:absolute;
	z-index:10;
	top:20vh;
	left:50%;
	transform:translateX(-50%);
	color:rgba(255,255,255,0.05);
	font-size:25vh;
	font-family:"Tahoma";
}

@media (max-width: 768px){
	.profile-en {
		top:14vh;
		font-size:12vh;
	}
}



/*首页数字开始*/
.num-top {
	text-align:center;
	position:absolute;
	width:100%;
	left:50%;
	transform:translateX(-50%);
	top:50vh;
}

@media (max-width: 768px){
	.num-top {
		top:50vh;
		left:0%;
		transform:translateX(0%);
	}
}

.num-top > div {
	display: inline-block;
	margin:0 auto;
}

.IndexList {
	padding:0px 10px;
	vertical-align:top;
}

.IndexList:last-child {padding:0px 0px;}

@media (max-width: 768px){
	.IndexList {
		padding:0px !important;
		margin-bottom:20px !important;
	}
	.IndexList:nth-child(2n) {padding:0px !important;}
}

.IndexList ul {
	text-align: center;
	list-style-type:none;
	padding-left:15px !important;
}

.IndexList li .num-pic {display:block;}

@media (max-width: 768px){
	.IndexList li .num-pic {margin-bottom:-20px !important;
	}
}

.IndexList li .nub {
	font-size:5rem;
	font-style:normal;
	font-stretch:condensed;
	font-weight:100 !important;
	display: inline-block;
	padding-right:5px;
	height:52px;
	color:#fff;
}

@media (max-width: 768px){
	.IndexList li .nub {
		font-size:2.6rem;
		height:28px;
	}
}


.IndexList li span.unit {
	font-size:2rem;
	color:#fff;
	font-weight:400;
}

@media (max-width: 768px){
	.IndexList li span.unit {font-size:1rem;}
}

.IndexList li span.unitzi {
	display: block;
	font-size:1.4rem;
	color:#fff;
	margin-top:20px;
	width:270px;
}

@media (max-width: 768px){
	.IndexList li span.unitzi {
		font-size:1rem;
		margin-top:0px;
	}
}

.NumContent {
	height: inherit;
	display: inherit;
	overflow: hidden;
	position: relative;
	line-height:inherit;
	font-size: inherit;
}

.NumContent>div {
	line-height: inherit;
	color: inherit;
	font-size: inherit;
	display: inline-block;
}

.NumContent>div>div {
	line-height: inherit;
	color: inherit;
	font-size: inherit;
}

.NumContent>div:nth-child(1){
	transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
}

.NumContent>div:nth-child(2){
	transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
}

.NumContent>div:nth-child(3){
	transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) 0;
}

.NumContent>div:nth-child(4){
	transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) 0s;
}



/*首页新闻样式开始*/
.news-t {
	position:absolute;
	z-index:9999;
	top:20vh;
	left:50%;
	transform:translateX(-50%);
	color:#08a2ec;
	font-size:5rem;
	font-weight:100;
	letter-spacing:2px;
	text-align:center;
}

@media (max-width: 768px){
	.news-t {
		top:13vh;
		font-size: 3rem;
	}
}

.news-en {
	position:absolute;
	z-index:-1;
	top:5vh;
	left:50%;
	transform:translateX(-50%);
	color:rgba(5,137,230,0.03);
	font-size:25vh;
	font-family:"Tahoma";
}

@media (max-width: 768px){
	.news-en {
		top:8vh;
		font-size:12vh;
	}
}

.news-arrowL {
	text-align:right;
	padding-right:30px !important;
	padding-top:30px;
}

@media (max-width: 768px){
	.news-arrowL {
		text-align:center;
		padding-right:auto;
	}
}

.news-arrowL a {text-align:center;}

.news-arrowL i {
	font-size:2.5rem;
	color:#dddada;
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius:25px;
	border:1px solid #dddada;
	padding-top:13px;
	margin-top:120px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

@media (max-width: 768px){
	.news-arrowL i {
		font-size:1.5rem;
		width: 30px;
		height: 30px;
		padding-top:8px;
	}
}

.news-arrowL a:hover i {color:#a69e9e;}

.news-arrowR {
	text-align:left;
	padding-left:30px !important;
	padding-top:30px;
}

@media (max-width: 768px){
	.news-arrowR {
		text-align:center;
		padding-left:10px !important;
	}
}

.news-arrowR a {text-align:center;}

.news-arrowR i {
	font-size:2.5rem;
	color:#dddada;
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius:25px;
	border:1px solid #dddada;
	padding-top:13px;
	margin-top:120px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

@media (max-width: 768px){
	.news-arrowR i {
		font-size:1.5rem;
		width: 30px;
		height: 30px;
		padding-top:8px;
	}
}

.news-arrowR a:hover i {color:#a69e9e;}

.biz-wd {width:40px;}

.news-pic {
	height:200px;
	overflow:hidden !important;
	margin-top:50px;
}

.news-picimg {
	background-size:cover;
	background-position: center;
	height:200px;
	transition: 2000ms;
	-webkit-transition: 2000ms;
}

.news-title {
	display:block;
	color:#636363;
	font-size:1.5rem;
	margin-top:10px;
	transition: 600ms;
	-webkit-transition: 600ms;
}

@media (max-width: 768px){
	.news-title {font-size:1.25rem;}
}

.news-detail {
	display:block;
	margin-top:20px;
	color:#999999;
	font-size:0.875rem;
	transition: 600ms;
	-webkit-transition: 600ms;
}

.news-detail:hover {
	color:#000;
	text-decoration:underline;
}

.news-link {height:100%;}
.news-link-a {height:100%; width:100%;}

.news-link:hover .news-picimg {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.news-link:hover .news-title {color:#08a2ec;}

.news-link:hover .news-detail {
	color:#000;
	text-decoration:underline;
}



/*页脚样式开始*/
.copybg {
	position:absolute;
	z-index:9999;
	width:100%;
	background:#08a2ec;
	bottom:0;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
}

@media (max-width: 768px){
	.copybg {
		padding-top:8px;
		padding-bottom:8px;
	}
}

.copy-link {
	color:#fff;
	margin-bottom:5px;
	font-size:1.5rem;
}

@media (max-width: 768px){
	.copy-link {font-size:1.1rem;}
}

.copy-link a {
	padding:0px 5px;
	font-weight:100;
	color:#fff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.copy-link a:hover {color:#636363;}

.copyrights {
	color:#fff;
	font-size:1.125vh;
	font-weight:100;
}

.copy-href a {
	color:rgba(255,255,255,0.25);
	font-size:0.75rem;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.copy-href a:hover {color:#636363;}



/*首页第一页全屏开始*/
.fullpage-wrapper .section {overflow:hidden;}

.picList {
	list-style: none;
    position: relative;
    width: 100%;
    height: 100%;
	margin:0;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
    -ms-perspective-origin: 50% 50%;
    -o-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
}

.picList li {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.picList li a {
    width: 100%;
    height: 100%;
}

.picList li.on {
    z-index: 6;
    opacity: 1;
}

.picList li.liAnimated {z-index: 10;}

.liAnimated {
    -webkit-animation: picListAnimated 4.4s linear;
    animation: picListAnimated 4.4s linear;
    -moz-animation: picListAnimated 4.4s linear;
    -ms-animation: picListAnimated 4.4s linear;
    -o-animation: picListAnimated 4.4s linear;
}

@-webkit-keyframes picListAnimated {
    0% {
        -webkit-transform: translate3d(0px, 0px, 0px);
        opacity: 1;
    }
    80% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate3d(0px, 0px, 60px);
        opacity: 0;
    }
}

@keyframes picListAnimated {
    0% {
        -webkit-transform: translate3d(0px, 0px, 0px);
                transform: translate3d(0px, 0px, 0px);
        opacity: 1;
    }
    80% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate3d(0px, 0px, 60px);
                transform: translate3d(0px, 0px, 60px);
        opacity: 0;
    }
}



/*网站地图样式开始*/
.nav-menutop {
	display:none;
	padding-left:3% !important;
	padding-right:3% !important;
	z-index:9999;
	padding-top:20px;
	position:fixed;
	top:0;
/*	bottom:0;*/
	height:100vh;
	left:0;
	right:0;
	background:#08a2ec;
}

.nav-menuright {text-align:right;}

.nav-menuright > div {display:inline-block;}

.nav-menu {
	color:#fff;
	margin-right:10px !important;
}

.nav-menu a {
	font-family:"Tahoma";
	font-size:1.25rem;
	color:#fff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.nav-menu a:hover {text-decoration:underline;}

.menu-close i {
	color:#fff;
	font-size:3rem;
	vertical-align:middle;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.menu-close:hover i {
	color:#636363;
	cursor:pointer;
}

.nav-listtop{margin-top:50px;}

@media (max-width: 768px){
	.nav-listtop{margin-top:10px;}
}

.flex-wd {width:20px;}

.nav-menu-d {margin-bottom:30px !important;}

.nav-menu-t {
	color:#fff;
	font-size:2rem;
	font-weight:500;
	display:block;
	margin-bottom:10px;
}

@media (max-width: 768px){
	.nav-menu-t {font-size:1.5rem !important;}
}

.nav-menu-t1 {
	color:#fff;
	font-size:1.5rem;
	font-weight:500;
	display:block;
	margin-top:30px;
	margin-bottom:10px;
	text-decoration:underline;
}

@media (max-width: 768px){
	.nav-menu-t1 {
		font-size:1.3rem;
		margin-top:10px;
	}
}

.nav-menu-list{line-height:24px;}

@media (max-width: 768px){
	.nav-menu-list{line-height:16px !important;}
}

.nav-menu-list a {
	display:block;
	color:#fff;
	font-size:1.3rem;
	font-weight:100;
}

@media (max-width: 768px){
	.nav-menu-list a {font-size:1rem;}
}


/* fullpage */
#fp-nav ul li a span {background-color: #ddd !important;}

#fp-nav.gray ul li a span {background-color: #333 !important;}

#fullpage video {
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
	/*background-image: !* our video *!;*/
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
}

#fullpage .page3-bg {
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-image:url('images/videobg-xs.jpg');
}



/*二级页主菜单*/
.sublogobg {
	padding-left:3% !important;
	width:100%;
	padding-top:10px;
	position: absolute;
	z-index:999;
	background-image:url('subimages/sublogobg.png');
	background-repeat:repeat-y;
	background-position:left;
	height:60px;
}
.sublogobg img {
	width:197px;
	height:40px;
}
@media (max-width: 768px) {
	.sublogobg img {
		width:129px;
		height:40px;
	}
}


.menu-sub{
	padding-right:3% !important;
	width:80%;
	text-align:right;
	padding-top:20px;
	position: absolute;
	z-index:9999;
	background-image:url('images/menubg.png');
	background-repeat:repeat-y;
	background-position: right;
	height:60px;
	right:0;
}

@media (max-width: 768px) {
	.menu-sub{
		width:50%;
		background-position:left;
	}
}

.menu-sub > div {display:inline-block;}

.menu-pic{
	vertical-align: sub;
	background: url(images/menupic.png) no-repeat center center;
	width:16px;
	height:16px;
	animation: rotate 6s linear infinite;
}

.menu-sublist a {
	padding:0px 7px;
	color:#fff;
	font-size:1.25rem;
}

.menu-sublist a.active {text-decoration:underline;}



/*二级页子菜单*/
.submenu {
	position: absolute;
	z-index:999;
	right:3%;
	top:0;
	padding-top: 146px;
	width:240px;
}

.submenu-topbg {
	background:#f0f0f0;
	padding:20px;
	width:240px;
	font-size:1.6rem;
}

.submenu-topbg span {padding-left:5px;}

.submenu-topcls {
	background:#d9d9d9;
	padding:15px 35px;
	width:240px;
	font-size:1.5rem;
	color:#000;
	text-align:center;
	border-bottom:1px solid #d0d0d0;
}

.submenu-cls {
	background:#fff;
	padding:10px 20px;
}

.submenu-cls span {
	display:block;
	width:100%;
	padding:8px 0px;
	border-bottom:1px solid #d0d0d0;
}

.submenu-cls span a {text-decoration:none;}

.submenu-cls span a.active {color:#08a2ec;}

.submenu-cls span:last-child {border-bottom:none;}

.submenu-dir {
	background:#d9d9d9;
	text-align:center;
	cursor:pointer;
}

.submenu-downbg {
	background:#08a2ec;
	text-align:center;
	padding:10px 0px;
}



/*二级页banner样式开始*/
.item img {width:100% !important;}

.banner-image-wraper {
	height:450px !important;
	background-position:center center !important;
	background-size:cover;
}

@media (max-width: 768px) {
	.banner-image-wraper {height:240px !important;}
}

.carousel-indicators .active {background-color: #e75751;}



/*二级页页脚样式开始*/
.copybg-sub {
	margin-top:100px;
	width:100%;
	background:#08a2ec;
	bottom:0;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
}

@media (max-width: 768px) {
	.copybg-sub {margin-top:50px;}
}



/*二级页-集团简介-集团简介*/
.content-top {margin-top:80px;}

@media (max-width: 768px) {
	.content-top {margin-top:30px;}
}

.subline {
	display:block;
	width:80px;
	height:4px;
	background-color:#08a2ec;
	margin-top:5px;
}

@media (max-width: 768px) {
	.subline {
		width:60px;
		height:3px;
	}
}

.content-t {
	display:block;
	color:#08a2ec;
	font-size:3rem;
	margin-top:20px;
	margin-bottom:40px;
}

@media (max-width: 768px) {
	.content-t {
		font-size:2rem;
		margin-bottom:20px;
	}
}

.content-con {
	font-size:1.6rem;
	color:#636363;
	line-height:30px;
}

@media (max-width: 768px) {
	.content-con {
		line-height:24px;
		font-size:1.4rem;
	}
}

.content-contd {padding-right:50px !important;}

@media (max-width: 768px) {
	.content-contd {padding-right:0px !important;}
}



/*二级页-集团简介-发展战略*/
.pro-3t {
	font-size:2rem;
	color:#000;
	display:block;
	margin-bottom:10px;
}

@media (max-width: 768px) {
	.pro-3t {font-size:1.8rem;}
}


/*二级页-社会责任-公益活动*/
.respon-clstbg {
	background-image:url('subimages/respon-clsbg.jpg');
	background-repeat:repeat-x;
	text-align:center;
	margin-top:80px;
	background-position:center center;
}

@media (max-width: 768px) {
	.respon-clstbg {
		margin-top:50px;
		background-position:center center;
	}
}

.respon-clstbg span {margin:0 auto;}

.respon-clst {
	background:#08a2ec;
	color:#fff;
	font-size:3rem;
	font-weight:100;
	padding:10px 20px;
}

@media (max-width: 768px) {
	.respon-clst {
		font-size:1.6rem;
		padding:5px 10px;
	}
}



/*二级页新闻资讯*/
.news-subpic {
	height:200px;
	overflow:hidden !important;
}

.news-listbt {margin-bottom:50px;}

@media (max-width: 768px) {
	.news-listbt {margin-bottom:30px;}
}

.page {text-align:center;}

.sub-newstitle{
	font-size: 2.4rem;
	color:#08a2ec;
	text-align:center;
	margin-bottom:20px;
}

.sub-newsupdate {
	font-size:0.75rem !important;
	color: #999999;
	text-align:center;
	border-bottom:1px solid #e6e6e6;
	padding-bottom:20px;
}

.news-contd {
	padding-top:50px;
	padding-bottom:50px;
}

@media (max-width: 768px) {
	.news-contd {
		padding-top:20px;
		padding-bottom:0px;
	}
}

.pageline {border-bottom:1px solid #e6e6e6;}

.page-top {margin-top:30px;}



/*二级页联系我们*/
.content-r {padding-right:30px !important;}

@media (max-width: 768px) {
	.content-r {padding-right:0px !important;}
}



/*二级页内容中的图片效果*/
#pswtx {
	padding:0;
}
#pswtx li {
	list-style:none;
}
#pswtx li div {
	overflow:hidden;
}

#pswtx img {
	border:2px solid #fff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	overflow:hidden;
}

#pswtx li div:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	overflow:hidden;
	z-index:999;
}



/*二级页内容中的项目内容*/
.content-clstbg {
	background-image:url('subimages/respon-clsbg.jpg');
	background-repeat:repeat-x;
	text-align:center;
	margin-top:80px;
	background-position:center center;
}

@media (max-width: 768px) {
	.content-clstbg {
		margin-top:30px;
		background-position:center center;
	}
}

.content-clstbg span {margin:0 auto;}

.content-clst {
	background:#08a2ec;
	color:#fff;
	font-size:2.4rem;
	font-weight:100;
	padding:10px 20px;
}

@media (max-width: 768px) {
	.content-clst {
		font-size:2rem;
		padding:5px 10px;
	}
}

.content-clstd {
	text-align:center;
	margin-top:50px;
}

@media (max-width: 768px) {
	.content-clstd {margin-top:30px;}
}

.content-conud {margin-top:50px;}

@media (max-width: 768px) {
	.content-conud {margin-top:20px;}
}

.content-clstbg1 {
	background-image:url('subimages/respon-clsbg.jpg');
	background-repeat:repeat-x;
	background-position:center center;
	margin:0 auto;
}

.content-clst1 {
	background:#fff;
	color:#636363;
	font-size:2.5rem;
	font-weight:400;
	padding:10px 20px;
}

@media (max-width: 768px) {
	.content-clst1 {
		font-size:1.8rem;
		font-weight:600;
	}
}

.content-clspic {margin-top:50px;}

@media (max-width: 768px) {
	.content-clspic {margin-top:10px;}
	.content-clspicxs {margin-top:20px;}
	.content-conpicxs {text-align:center;}
	.content-conpicxs img {margin:0 auto;}
}

.content-video {margin-top:50px;}

@media (max-width: 768px) {
	.content-video {margin-top:30px;}
}

.profile-sublist {
	background:#f0f0f0;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.profile-subleft > span {display:inline-block;}

.profile-subtline {
	width:5px;
	height:42px;
	background:#08a2ec;
	display:block;
	line-height:42px;
}

.profile-subtitle {
	margin-left:20px;
	font-size:2rem;
	line-height:40px;
	font-weight:400;
	color:#636363;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

@media (max-width: 768px) {
	.profile-subtitle {
		margin-left:10px;
		font-size:1.4rem !important;
	}
}

.profile-subright {text-align:right;}

@media (max-width: 768px) {
	.profile-subright {
		font-size:1.25rem !important;
		line-height:42px;
		padding-right:5px !important;
	}
}

.profile-subright a {
	color:#08a2ec;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.profile-subarrow {
	font-size:0.75rem;
	color:#fff;
	width: 20px;
	height: 20px;
	border-radius:20px;
	background: #08a2ec;
	padding:4px;
	margin:10px 15px 0px 5px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

.profile-subcon {
	background:#fff;
	padding:25px !important;
	font-size:1.6rem;
	color:#636363;
	line-height:30px;
	border-bottom:1px solid #f0f0f0;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}

@media (max-width: 768px) {
	.profile-subcon {
		line-height:24px;
		padding:20px 10px !important;
	}
}

.profile-sublist:hover {background:#08a2ec;}

.profile-sublist:hover .profile-subtitle {color:#fff;}

.profile-sublist:hover .profile-subcon {background:#f0f0f0;}

.profile-sublist:hover .profile-subright a {color:#fff;}

.profile-sublist:hover .profile-subarrow {
	color:#fff;
	background: #636363;
}

.profile-sublist:hover .profile-subarrow {
	color:#636363;
	background: #fff;
}

@media (max-width: 768px) {
	.adjust-fullpage-mobile-nav {
		 margin-top: -150px !important;
	}
}


.sitelogo img {
	width:197px;
	height:40px;
}

@media (max-width: 768px) {
	.sitelogo img {
		width:129px;
		height:40px;
	}
}